Loading...
Searching...
No Matches
OgreImGuiOverlay.h File Reference
`#include "OgreOverlay.h"`
`#include "OgreOverlayPrerequisites.h"`
`#include <OgreResourceGroupManager.h>`
`#include <imgui.h>`

## Classes

class | Ogre::ImGuiOverlay
| Ogre's integrated support for Dear ImGui. More...

## Namespaces

namespace | Ogre

## Functions

_OgreOverlayExport void | Ogre::DrawRenderingSettings (String &renderSystemName)
| Draws a renderer configuration menu using ImGui.